[DM-ElectricField UTUIDataProvider_MapInfo]
MapName=DM-ElectricField
FriendlyName=ElectricField
PreviewImageMarkup=<Images:DM-Electricfield.MapPic.map-pic-dm-ElectricField>
NumPlayers=2 to 6 Players    Author: Mkdo
Description=Once a communications tower, this platform was purchased by the Liandri Robotics Corporation to be converted in a Tournament arena.